{% extends "base.html" %}

{% block easy_display %}
<div class="mdl-grid">
  <div class="mdl-cell mdl-cell--3-col">
  </div>
  <div class="mdl-cell mdl-cell--6-col">
    <div class="mdl-card mdl-shadow--8dp" style="width:100%">
      <div class="mdl-card__title">
        <h3>You're not Admin!</h3>
      </div>
      <div class="mdl-card__supporting-text">
        <h6>
          <li>Something went awry!!!!!!!!!</li>
        </h6>
      </div>
    </div>
    <p></p>
  </div>
  <div class="mdl-cell mdl-cell--3-col">
  </div>
</div>

{% endblock %}
